Mail archive
alpine-devel

Re: [alpine-devel] Proposed change: openssl 1.1 as default system openssl implementation

From: Consus <consus_at_ftml.net>
Date: Sat, 10 Feb 2018 12:10:05 +0300

On 12:19 Thu 08 Feb, A. Wilcox wrote:
> It isn't just this. Qt 5.10 introduces new dependency on OpenSSL 1.1
> APIs for improved security, and LibreSSL does not implement those APIs
> at all.

Perphaps it's worth a try to notify Qt developers about the issue.


---
Unsubscribe:  alpine-devel+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-devel+help_at_lists.alpinelinux.org
---
Received on Sat Feb 10 2018 - 12:10:05 GMT